/* Initial login prompt for username and password */
"Login with username and password" = "Prihlásenie používateľa s heslom";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "V kľúčenke sa nenašli žiadne prihlasovacie údaje";
"The use of the Keychain is disabled in the Preferences" = "Používanie kľúčenky je vypnuté v predvoľbách";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Invalid passphrase";
"Private key password protected" = "Súkromný kľúč je chránený heslom";
"Enter the passphrase for the private key file" = "Zadajte heslo pre súbor súkromného kľúča";

"Login canceled" = "Prihlásenie zrušené";
"Login failed" = "Prihlásenie zlyhalo";
"Login successful" = "Prihlásenie úspešné";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Vyberte súkromný kľúč vo formáte PEM/PuTTY";

/* Challenge-Respone authentication */
"Partial authentication success" = "Čiastočne úspešné overenie totožnosti";
"Provide additional login credentials" = "Poskytnite dodatočné prihlasovacie údaje";

/* Login prompt placeholders */
"Username" = "Používateľ";
"Password" = "Heslo";
"One-time passcode" = "Jednorazové heslo";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Nezabezpečené {0} spojenie";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} bude zaslané ako nešifrovaný text.";
"Don't show again" = "Viac nezobraziť";
"Continue" = "Pokračovať";
"Disconnect" = "Odpojiť";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Server podporuje šifrované spojenia. Chcete spojenie zmeniť na {0}?";
"Change" = "Zmeniť";